[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Ethernet lockup

David List <david@davidlist.dk> writes:

> but I cannot see how to use this patch since the 2.4.18 kernel that
> comes with my 3.0_r1 installation seems to be monolithic, and vanilla
> kernel source does not build on my system.

In what way?  I don't remember having any problem applying the patch
with the Debian source packages for 2.4.18 and 2.4.19 and building the

Reply to: